Consumer Affairs Admin Issues - Bug #13093

Admin --> Login --> Dashboard --> UMO --> Check 2 issues below
02/28/2025 02:43 PM - Mohd Irfan

Status: Resolved Start date: 02/28/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Change "+ unit" to "+ UOM"
1. Change error to Error
History

#1 - 02/28/2025 04:41 PM - Mohd Irfan
- File clipboard-202502281641-g88co.png added
- Subject changed from Admin --> Login --> Dashboard --> UMO --> to Admin --> Login --> Dashboard --> UMO --> Check 2 issues below

- Description updated

#2 - 03/18/2025 10:13 AM - Akash Garg
- Status changed from New to Resolved

- Assignee changed from Irfan Varis to Akash Garg

Files
clipboard-202502281442-xb86s.png 183 KB 02/28/2025 Mohd Irfan
clipboard-202502281641-g88co.png 143 KB 02/28/2025 Mohd Irfan
